#Напишите программу, которая вычисляет значение функции в диапазоне значений x от -10 до 10 включительно с шагом, равным 1.
#y = x2 при -5 <= x <= 5;
#y = 2*|x|-1 при x < -5;
#y = 2x при x > 5.
#Вычисление значения функции оформить в виде программной функции, которая принимает значение x, а возвращает полученное значение функции (y).
for x in range(-10, 11):
    if -10 < x < 10:
        print('Значение x входит в заданный диапазон и =',x,"\n")
        if -5 <= x <= 5:
            y = x ** x
            print("Значение x <= -5 или <= 5; y =",y)
        elif x < -5:
            y = 2 * x - 1
            print("Значение x < -5; y =",y)
        elif x > 5:
            y = x * x
            print("Значение x > 5; y =",y)